
/*BEGIN imagev2_1756391666502_82912166865*//*END imagev2_1756391666502_82912166865*/
/*BEGIN w_1756380243325_53597441190*/
#builder-sections [idd='w_1756380243325_53597441190'] {background-color:var(--cor4) !important; }
/*END w_1756380243325_53597441190*/
/*BEGIN textv2_1756391666501_50669817848*/
#builder-sections #textv2_1756391666501_50669817848 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {padding:0px;}
/*END textv2_1756391666501_50669817848*/
/*BEGIN textv2_1756391829443_82632903200*/
#builder-sections #textv2_1756391829443_82632903200 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391829443_82632903200 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391829443_82632903200 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391829443_82632903200 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391829443_82632903200 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391829443_82632903200 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391829443_82632903200 .omw-sentence {padding:0px;}
/*END textv2_1756391829443_82632903200*/
/*BEGIN form_1756391666502_2336335011*/
#builder-sections #form_1756391666502_2336335011 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1756391666502_2336335011 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1756391666502_2336335011 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1756391666502_2336335011 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1756391666502_2336335011 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1756391666502_2336335011*/
/*BEGIN buttonv2_1710522782168_5529237523*/
#builder-sections #buttonv2_1710522782168_5529237523 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710522782168_5529237523 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1710522782168_5529237523*/
/*BEGIN buttonv2_1756379404276_65156015200*/
#builder-sections #buttonv2_1756379404276_65156015200 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1756379404276_65156015200 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1756379404276_65156015200*/
/*BEGIN w_1756391656850_76628600173*/
#builder-sections [idd='w_1756391656850_76628600173'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1756391656850_76628600173*/
/*BEGIN buttonv2_1756391515668_60378051283*/
#builder-sections #buttonv2_1756391515668_60378051283 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756391515668_60378051283 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756391515668_60378051283*/
/*BEGIN buttonv2_1756391598943_53028917953*/
#builder-sections #buttonv2_1756391598943_53028917953 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1756391598943_53028917953 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1756391598943_53028917953*/
/*BEGIN textv2_1756379526187_52704512115*/
#builder-sections #textv2_1756379526187_52704512115 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526187_52704512115 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526187_52704512115 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526187_52704512115 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526187_52704512115 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526187_52704512115 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526187_52704512115 .omw-sentence {padding:0px;}
/*END textv2_1756379526187_52704512115*/
/*BEGIN textv2_1756380354716_55010601322*/
#builder-sections #textv2_1756380354716_55010601322 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354716_55010601322 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354716_55010601322 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354716_55010601322 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354716_55010601322 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354716_55010601322 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354716_55010601322 .omw-sentence {padding:0px;}
/*END textv2_1756380354716_55010601322*/
/*BEGIN w_1756380354703_28697720614*/
#builder-sections [idd='w_1756380354703_28697720614'] {background-color:var(--cor5) !important; }
/*END w_1756380354703_28697720614*/
/*BEGIN w_1710522774572_3969617218*/
#builder-sections [idd='w_1710522774572_3969617218'] {background-color:var(--cor6) !important; }
/*END w_1710522774572_3969617218*/
/*BEGIN w_1710522774571_13517229293*/
#builder-sections [idd='w_1710522774571_13517229293'] {background-color:var(--cor1) !important; }
/*END w_1710522774571_13517229293*/
/*BEGIN imagev2_1756394151037_3842024382*/
#builder-sections #imagev2_1756394151037_3842024382 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394151037_3842024382*/
/*BEGIN w_1756394152741_85208683282*//*END w_1756394152741_85208683282*/
/*BEGIN imagev2_1756394152742_87882330491*/
#builder-sections #imagev2_1756394152742_87882330491 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394152742_87882330491*/
/*BEGIN w_1756394154451_60339844526*//*END w_1756394154451_60339844526*/
/*BEGIN imagev2_1756394154452_25939977416*/
#builder-sections #imagev2_1756394154452_25939977416 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394154452_25939977416*/
/*BEGIN imagev2_1756394156028_50259064742*/
#builder-sections #imagev2_1756394156028_50259064742 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394156028_50259064742*/
/*BEGIN w_1756394156027_60642754906*//*END w_1756394156027_60642754906*/
/*BEGIN w_1756394179693_13656594139*/
#builder-sections [idd='w_1756394179693_13656594139'] {background-color:var(--cor6) !important; }
/*END w_1756394179693_13656594139*/
/*BEGIN 1756394115162_30188281157*/
#builder-sections [idd='1756394115162_30188281157'] {background-color:var(--cor6) !important; }
/*END 1756394115162_30188281157*/
/*BEGIN w_1756394384063_68469151631*//*END w_1756394384063_68469151631*/
/*BEGIN imagev2_1756394234255_25638171053*/
#builder-sections #imagev2_1756394234255_25638171053 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394234255_25638171053*/
/*BEGIN w_1756394426078_48668193687*//*END w_1756394426078_48668193687*/
/*BEGIN imagev2_1756394384064_86828193457*/
#builder-sections #imagev2_1756394384064_86828193457 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394384064_86828193457*/
/*BEGIN imagev2_1756394426079_22216477976*/
#builder-sections #imagev2_1756394426079_22216477976 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394426079_22216477976*/
/*BEGIN imagev2_1756394179694_99525375698*/
#builder-sections #imagev2_1756394179694_99525375698 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394179694_99525375698*/
/*BEGIN imagev2_1756394118841_63941809863*/
#builder-sections #imagev2_1756394118841_63941809863 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394118841_63941809863*/
/*BEGIN 1756394115162_98095623206*/
#builder-sections [idd='1756394115162_98095623206'] {background-color:var(--cor6) !important; }
/*END 1756394115162_98095623206*/
/*BEGIN title_1509739327834*/
#builder-sections #title_1509739327834 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1509739327834 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1509739327834 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1509739327834 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1509739327834 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1509739327834 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1509739327834*/
/*BEGIN 1756379592868_9154782544*/
#builder-sections [idd='1756379592868_9154782544'] {background-color:var(--cor6) !important; }
/*END 1756379592868_9154782544*/
/*BEGIN textv2_1756386679257_38814493314*/
#builder-sections #textv2_1756386679257_38814493314 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {padding:0px;}
/*END textv2_1756386679257_38814493314*/
/*BEGIN accordion_1756380263923_16175865822*/
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item{border-bottom:1px solid rgba(20.9910237, 26.986814220000007, 35.9805, 0.125)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1756380263923_16175865822*/
/*BEGIN 1756379044525_79273745477*/
#builder-sections [idd='1756379044525_79273745477'] {background-color:var(--cor6) !important; }
/*END 1756379044525_79273745477*/
/*BEGIN imagev2_1756394678439_357333795*/
#builder-sections #imagev2_1756394678439_357333795 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394678439_357333795*/
/*BEGIN w_1756391490295_81594248753*/
#builder-sections [idd='w_1756391490295_81594248753'] {background-color:var(--cor6) !important; }
/*END w_1756391490295_81594248753*/
/*BEGIN imagev2_1756401134000_82620383508*//*END imagev2_1756401134000_82620383508*/
/*BEGIN imagev2_1756390356710_3238735911*/
#builder-sections #imagev2_1756390356710_3238735911 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756390356710_3238735911*/
/*BEGIN imagev2_1756401141896_79422100051*/
#builder-sections #imagev2_1756401141896_79422100051 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756401141896_79422100051*/
/*BEGIN features-v2_1756401148577_60183221510*/
#builder-sections #features-v2_1756401148577_60183221510 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1756401148577_60183221510 {height:0px !important;}#builder-sections #features-v2_1756401148577_60183221510 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1756401148577_60183221510 i{background-size:84% 84% !important;}#builder-sections #features-v2_1756401148577_60183221510 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1756401148577_60183221510 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1756401148577_60183221510 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1756401148577_60183221510{background-size: 100% 100% !important;}
/*END features-v2_1756401148577_60183221510*/
/*BEGIN w_1756388513979_49371927200*/
#builder-sections [idd='w_1756388513979_49371927200'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1756388513979_49371927200*/
/*BEGIN textv2_1756388513982_96359600182*/
#builder-sections #textv2_1756388513982_96359600182 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513982_96359600182 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513982_96359600182 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513982_96359600182 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513982_96359600182 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513982_96359600182 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513982_96359600182 .omw-sentence {padding:0px;}
/*END textv2_1756388513982_96359600182*/
/*BEGIN w_1756388513979_92005712977*/
#builder-sections [idd='w_1756388513979_92005712977'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1756388513979_92005712977*/
/*BEGIN textv2_1756388513983_28093386687*/
#builder-sections #textv2_1756388513983_28093386687 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513983_28093386687 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513983_28093386687 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513983_28093386687 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513983_28093386687 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513983_28093386687 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513983_28093386687 .omw-sentence {padding:0px;}
/*END textv2_1756388513983_28093386687*/
/*BEGIN features-v2_1756401223995_12740320495*/
#builder-sections #features-v2_1756401223995_12740320495 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1756401223995_12740320495 {height:40px !important;}#builder-sections #features-v2_1756401223995_12740320495 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1756401223995_12740320495 i{background-size:85% 85% !important;}#builder-sections #features-v2_1756401223995_12740320495 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1756401223995_12740320495 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1756401223995_12740320495 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1756401223995_12740320495{background-size: 100% 100% !important;}
/*END features-v2_1756401223995_12740320495*/
/*BEGIN features-v2_1756401272563_71566086674*/
#builder-sections #features-v2_1756401272563_71566086674 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1756401272563_71566086674 {height:40px !important;}#builder-sections #features-v2_1756401272563_71566086674 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1756401272563_71566086674 i{background-size:84% 84% !important;}#builder-sections #features-v2_1756401272563_71566086674 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1756401272563_71566086674 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1756401272563_71566086674 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1756401272563_71566086674{background-size: 100% 100% !important;}
/*END features-v2_1756401272563_71566086674*/
/*BEGIN features-v2_1756401283445_2563769021*/
#builder-sections #features-v2_1756401283445_2563769021 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1756401283445_2563769021 {height:32px !important;}#builder-sections #features-v2_1756401283445_2563769021 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1756401283445_2563769021 i{background-size:84% 84% !important;}#builder-sections #features-v2_1756401283445_2563769021 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1756401283445_2563769021 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1756401283445_2563769021 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1756401283445_2563769021{background-size: 100% 100% !important;}
/*END features-v2_1756401283445_2563769021*/
/*BEGIN buttonv2_1756391490296_15732104217*/
#builder-sections #buttonv2_1756391490296_15732104217 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756391490296_15732104217 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756391490296_15732104217*/
/*BEGIN 1756379592868_76484123401*/
#builder-sections [idd='1756379592868_76484123401'] {background-color:var(--cor6) !important; }
/*END 1756379592868_76484123401*/
/*BEGIN w_1756411455566_7268885740*/
#builder-sections [idd='w_1756411455566_7268885740'] {background-color:var(--cor6) !important; }
/*END w_1756411455566_7268885740*/
/*BEGIN buttonv2_1756411455567_77171282444*/
#builder-sections #buttonv2_1756411455567_77171282444 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1756411455567_77171282444 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1756411455567_77171282444*/
/*BEGIN w_1756411455563_70981679594*/
#builder-sections [idd='w_1756411455563_70981679594'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1756411455563_70981679594*/
/*BEGIN buttonv2_1756411465842_4412685615*/
#builder-sections #buttonv2_1756411465842_4412685615 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1756411465842_4412685615 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1756411465842_4412685615*/
/*BEGIN buttonv2_1756411470644_26669646977*/
#builder-sections #buttonv2_1756411470644_26669646977 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1756411470644_26669646977 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1756411470644_26669646977*/
/*BEGIN w_1628250690647*/
#builder-sections [idd='w_1628250690647'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1628250690647*/
/*BEGIN w_1756411455565_88245300206*/
#builder-sections [idd='w_1756411455565_88245300206'] {background-color:var(--cor1) !important; }
/*END w_1756411455565_88245300206*/
/*BEGIN buttonv2_1756411559016_85550144412*/
#builder-sections #buttonv2_1756411559016_85550144412 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756411559016_85550144412 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756411559016_85550144412*/
/*BEGIN w_1756411559010_28488284720*/
#builder-sections [idd='w_1756411559010_28488284720'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1756411559010_28488284720*/
/*BEGIN textv2_1756411559015_9913847731*/
#builder-sections #textv2_1756411559015_9913847731 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559015_9913847731 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559015_9913847731 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559015_9913847731 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559015_9913847731 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559015_9913847731 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559015_9913847731 .omw-sentence {padding:0px;}
/*END textv2_1756411559015_9913847731*/
/*BEGIN textv2_1756411559014_76996850325*/
#builder-sections #textv2_1756411559014_76996850325 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559014_76996850325 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559014_76996850325 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559014_76996850325 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559014_76996850325 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559014_76996850325 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756411559014_76996850325 .omw-sentence {padding:0px;}
/*END textv2_1756411559014_76996850325*/
/*BEGIN buttonv2_1756411598830_58688284212*/
#builder-sections #buttonv2_1756411598830_58688284212 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756411598830_58688284212 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756411598830_58688284212*/
/*BEGIN w_1756391490295_76409576163*/
#builder-sections [idd='w_1756391490295_76409576163'] {background-color:var(--cor6) !important; }
/*END w_1756391490295_76409576163*/
/*BEGIN w_1756411626928_89635446285*/
#builder-sections [idd='w_1756411626928_89635446285'] {background-color:var(--cor6) !important; }
/*END w_1756411626928_89635446285*/
/*BEGIN w_1756411626929_10204559285*//*END w_1756411626929_10204559285*/
/*BEGIN buttonv2_1756411628178_3573128528*/
#builder-sections #buttonv2_1756411628178_3573128528 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756411628178_3573128528 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756411628178_3573128528*/
/*BEGIN w_1707235975081_55847468660*/
#builder-sections [idd='w_1707235975081_55847468660'] {background-color:var(--cor6) !important; }
/*END w_1707235975081_55847468660*/
/*BEGIN buttonv2_1756411687263_50504944474*/
#builder-sections #buttonv2_1756411687263_50504944474 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756411687263_50504944474 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756411687263_50504944474*/
/*BEGIN buttonv2_1756411660184_79933996135*/
#builder-sections #buttonv2_1756411660184_79933996135 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756411660184_79933996135 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756411660184_79933996135*/
/*BEGIN w_1756391490296_6808018781*/
#builder-sections [idd='w_1756391490296_6808018781'] {background-color:var(--cor6) !important; }
/*END w_1756391490296_6808018781*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN w_1709550570322_85560739254*/
#builder-sections [idd='w_1709550570322_85560739254'] {background-color:var(--cor6) !important; }
/*END w_1709550570322_85560739254*/
/*BEGIN w_1756379526175_43418729586*/
#builder-sections [idd='w_1756379526175_43418729586'] {background-color:var(--cor6) !important; }
/*END w_1756379526175_43418729586*/
/*BEGIN title_1756411455566_57764784832*/
#builder-sections #title_1756411455566_57764784832 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1756411455566_57764784832 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1756411455566_57764784832 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1756411455566_57764784832 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1756411455566_57764784832 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1756411455566_57764784832 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1756411455566_57764784832*/
/*BEGIN w_1756411455565_65568148508*/
#builder-sections [idd='w_1756411455565_65568148508'] {background-color:var(--cor6) !important; }
/*END w_1756411455565_65568148508*/
/*BEGIN w_1756394674619_13293683047*/
#builder-sections [idd='w_1756394674619_13293683047'] {background-color:var(--cor6) !important; }
/*END w_1756394674619_13293683047*/
/*BEGIN w_1756394674619_50397019469*/
#builder-sections [idd='w_1756394674619_50397019469'] {background-color:var(--cor6) !important; }
/*END w_1756394674619_50397019469*/
/*BEGIN w_1756394674619_92555800824*/
#builder-sections [idd='w_1756394674619_92555800824'] {background-color:var(--cor6) !important; }
/*END w_1756394674619_92555800824*/
/*BEGIN w_1756394674620_99362618646*/
#builder-sections [idd='w_1756394674620_99362618646'] {background-color:var(--cor6) !important; }
/*END w_1756394674620_99362618646*/
/*BEGIN w_1756394674620_17143490598*/
#builder-sections [idd='w_1756394674620_17143490598'] {background-color:var(--cor6) !important; }
/*END w_1756394674620_17143490598*/
/*BEGIN 1756379044525_99247254678*/
#builder-sections [idd='1756379044525_99247254678'] {background-color:var(--cor5) !important; }
/*END 1756379044525_99247254678*/
/*BEGIN w_1756394674618_79348578003*/
#builder-sections [idd='w_1756394674618_79348578003'] {background-color:var(--cor6) !important; }
/*END w_1756394674618_79348578003*/
/*BEGIN w_1756380243332_3063012951*/
#builder-sections [idd='w_1756380243332_3063012951'] {background-color:var(--cor5) !important; }
/*END w_1756380243332_3063012951*/
/*BEGIN imagev2_1756394678439_75426064463*/
#builder-sections #imagev2_1756394678439_75426064463 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394678439_75426064463*/
/*BEGIN imagev2_1756394678438_70543346542*/
#builder-sections #imagev2_1756394678438_70543346542 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394678438_70543346542*/
/*BEGIN imagev2_1756394678438_64998231336*/
#builder-sections #imagev2_1756394678438_64998231336 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394678438_64998231336*/
/*BEGIN imagev2_1756394678439_58276361593*/
#builder-sections #imagev2_1756394678439_58276361593 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394678439_58276361593*/
/*BEGIN w_1756411598827_69493049453*/
#builder-sections [idd='w_1756411598827_69493049453'] {background-color:var(--cor6) !important; }
/*END w_1756411598827_69493049453*/
/*BEGIN w_1707235975081_55145510534*/
#builder-sections [idd='w_1707235975081_55145510534'] {background-color:var(--cor6) !important; }
/*END w_1707235975081_55145510534*/
/*BEGIN imagev2_1756400669490_23590329500*/
#builder-sections #imagev2_1756400669490_23590329500 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756400669490_23590329500*/
/*BEGIN textv2_1756378752514_67050022903*/
#builder-sections #textv2_1756378752514_67050022903 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {padding:0px;}
/*END textv2_1756378752514_67050022903*/
/*BEGIN textv2_1756386664808_69856690629*/
#builder-sections #textv2_1756386664808_69856690629 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386664808_69856690629 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386664808_69856690629 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386664808_69856690629 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386664808_69856690629 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386664808_69856690629 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386664808_69856690629 .omw-sentence {padding:0px;}
/*END textv2_1756386664808_69856690629*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN w_1758019931944_2810792741*/
#builder-sections [idd='w_1758019931944_2810792741'] {background-color:var(--cor6) !important; }
/*END w_1758019931944_2810792741*/
/*BEGIN w_1758019931944_54101678948*/
#builder-sections [idd='w_1758019931944_54101678948'] {background-color:var(--cor6) !important; }
/*EN
/*BEGIN textv2_1758019931947_45732492356*/
#builder-sections #textv2_1758019931947_45732492356 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758019931947_45732492356 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758019931947_45732492356 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758019931947_45732492356 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758019931947_45732492356 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758019931947_45732492356 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758019931947_45732492356 .omw-sentence {padding:0px;}
/*END textv2_1758019931947_45732492356*/
/*BEGIN textv2_1758020016126_60677385951*/
#builder-sections #textv2_1758020016126_60677385951 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_60677385951 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_60677385951 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_60677385951 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_60677385951 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_60677385951 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_60677385951 .omw-sentence {padding:0px;}
/*END textv2_1758020016126_60677385951*/
/*BEGIN w_1758020016125_89425026622*/
#builder-sections [idd='w_1758020016125_89425026622'] {background-color:var(--cor5) !important; }
/*END w_1758020016125_89425026622*/
/*BEGIN textv2_1758020016126_44874978046*/
#builder-sections #textv2_1758020016126_44874978046 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_44874978046 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_44874978046 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_44874978046 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_44874978046 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_44874978046 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758020016126_44874978046 .omw-sentence {padding:0px;}
/*END textv2_1758020016126_44874978046*/
/*BEGIN w_1758019931944_90820172232*/
#builder-sections [idd='w_1758019931944_90820172232'] {background-color:var(--cor6) !important; }
/*END w_1758019931944_90820172232*/
/*BEGIN w_1758019931942_36907548059*/
#builder-sections [idd='w_1758019931942_36907548059'] {background-color:var(--cor4) !important; }
/*END w_1758019931942_36907548059*/
/*BEGIN links_1756390430909_59117432805*/
#builder-sections #links_1756390430909_59117432805 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1756390430909_59117432805 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {padding-top:13px !important; padding-bottom:13px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1756390430909_59117432805*/
/*BEGIN w_1756388513976_20712940342*/
#builder-sections [idd='w_1756388513976_20712940342'] {background-color:var(--cor5) !important; }
/*END w_1756388513976_20712940342*/
/*BEGIN imagev2_1758020157576_96250082505*/
#builder-sections #imagev2_1758020157576_96250082505 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1758020157576_96250082505*/
/*BEGIN imagev2_1758020182318_86878396558*/
#builder-sections #imagev2_1758020182318_86878396558 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1758020182318_86878396558*/
/*BEGIN imagev2_1758020213964_81571499238*/
#builder-sections #imagev2_1758020213964_81571499238 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1758020213964_81571499238*/

/*BEGIN w_1759313369429_29288198306*//*END w_1759313369429_29288198306*/
/*BEGIN w_1759313369429_34436216664*//*END w_1759313369429_34436216664*/
/*BEGIN w_1759313369428_60371646693*//*END w_1759313369428_60371646693*/
/*BEGIN w_1759313369428_98239981028*//*END w_1759313369428_98239981028*/
/*BEGIN w_1759313369429_10911719811*//*END w_1759313369429_10911719811*/
/*BEGIN w_1759313369430_12449920836*//*END w_1759313369430_12449920836*/
/*BEGIN w_1759313369429_21775347968*/
#builder-sections [idd='w_1759313369429_21775347968'] {background-color:var(--cor6) !important; }
/*END w_1759313369429_21775347968*/
/*BEGIN w_1759327012047_12004387623*/
#builder-sections [idd='w_1759327012047_12004387623'] {background-color:var(--cor6) !important; }
/*END w_1759327012047_12004387623*/
/*BEGIN w_1759327012047_68782911197*/
#builder-sections [idd='w_1759327012047_68782911197'] {background-color:var(--cor6) !important; }
/*END w_1759327012047_68782911197*/